org.apache.lucene.search

## Class FieldCache.CreationPlaceholder

- java.lang.Object
- - org.apache.lucene.search.FieldCache.CreationPlaceholder

- Enclosing interface:
    FieldCache

      public static final class FieldCache.CreationPlaceholder
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CreationPlaceholder()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CreationPlaceholder

          public CreationPlaceholder()

Copyright © 2000-2016 Apache Software Foundation. All Rights Reserved.